Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

new install error


WEBMISSIE

Recommended Posts

I installed 2.2MS1 and then tried to install the quantity controller too. When I found out that the Qty controller wouldnt work with MS1 I deleted all the files from my server. I redownloaded and unzipped 2.2MS1 and uploaded the catalog and admin folder to my server again. I went through the install script and all seemed ok except when I go to the admin side i get this error

Warning: call_user_func() expects first argument, 'tep_cfg_get_zone_name', to be a valid callback in /home/virtual/site225/fst/var/www/html/catalog/admin/includes/functions/general.php on line 1232

. I have installed big images as the only contribution so far. ANy assistance appreciated.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...